Quote Originally Posted by jis View Post
Well, I removed all samsungmfp packages, and applied force version for samsungmfp-driver "4.00.35-2 (suldr)", and tried to install it, but Synaptic fails to install:
Install samsungmfp-common-4.00.35-2 first so synaptic stops trying to pull in the 4.00.39-1 version, then install the driver version you want.